* {
  box-sizing: border-box;
  transition: 0.33s ease;
}
.rela-block {
  display: block;
  position: relative;
  margin: auto;
  top: ;
  left: ;
  right: ;
  bottom: ;
}
.rela-inline {
  display: inline-block;
  position: relative;
  margin: auto;
  top: ;
  left: ;
  right: ;
  bottom: ;
}
.floated {
  display: inline-block;
  position: relative;
  margin: false;
  top: ;
  left: ;
  right: ;
  bottom: ;
  float: left;
}
.floated.right {
  float: right;
}
.abs-center {
  display: false;
  position: absolute;
  margin: false;
  top: 50%;
  left: 50%;
  right: false;
  bottom: false;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 88%;
}
body {
  font-family: 'Montserrat';
  font-size: 18px;
  letter-spacing: 1px;
  font-weight: 400;
  line-height: 24px;
  background-color: #003366;
  color: #333;
  
}
h2 {
  font-family: 'Montserrat';
  font-size: 22px;
  letter-spacing: 2px;
  font-weight: 700;
  line-height: 28px;
  margin-bottom: 10px;
}
h3 {
  margin-bottom: 14px !important;
}
.justify {
  text-align: justify;
}
.container {
  z-index: 50;
  width: 480px;
  background-color: #fff;
  border: 1px solid #999;
  text-align: center;
  box-shadow: 0px 9px 6px -6px rgba(0,0,0,0.26);
  overflow: hidden;
}
.container.menu {
  min-height: 280px;
}
.container.menu .menu-container {
  top: 50%;
}
.container.menu .game-container {
  top: 200%;
}
.container.menu .icon {
  right: -30px;
}
.container.game {
  min-height: 360px;
}
.container.game .menu-container {
  top: -50%;
}
.container.game .game-container {
  top: 50%;
}
.container.game .icon {
  right: 15px;
  transition: 0.33s 0.33s ease;
}
.inner-container {
  width: 88%;
}
#gamePrompt {
  margin-bottom: 16px;
}
#result {
  margin-bottom: 8px;
}
#wordBank {
  margin-bottom: 14px;
  font-family: "Ubuntu Mono";
}
#guessInput {
  width: 75%;
  border: 1px solid #aaa;
  font-family: 'Montserrat';
  font-size: 16px;
  letter-spacing: 1px;
  font-weight: 400;
  line-height: 20px;
  padding: 8px 12px;
  margin-bottom: 30px;
  transition: all 0.33s ease, border 0s ease;
}
#guessInput:hover {
  border: 1px solid #888;
}
#guessInput:focus {
  outline: none;
  border: 1px solid #4d90fe;
}
.icon {
  z-index: 100;
  height: 22px;
  width: 22px;
  background-size: cover !important;
  cursor: pointer;
}
.icon.restart-icon {
  display: false;
  position: absolute;
  margin: false;
  top: false;
  left: ;
  right: 15px;
  bottom: 20px;
  background: url("https://cdn3.iconfinder.com/data/icons/faticons/32/refresh-01-128.png") no-repeat center;
}
.icon.up-icon {
  display: false;
  position: absolute;
  margin: false;
  top: 15px;
  left: ;
  right: 15px;
  bottom: ;
  background: url("https://cdn3.iconfinder.com/data/icons/faticons/32/arrow-up-01-128.png") no-repeat center;
}
.difficulty {
  cursor: pointer;
  margin-bottom: 4px;
  width: 50px;
}
.difficulty:hover {
  color: #ff8218;
}
.helper {
  z-index: 40;
  height: 200px;
  width: 200px;
  left: calc(50% + 150px);
  background-color: #fff;
  border: 1px solid #999;
  box-shadow: 0px 9px 6px -6px rgba(0,0,0,0.26);
  padding: 17px;
  text-align: right;
}
.helper.displayed {
  height: 300px;
  left: calc(50% + 310px);
  transition: 0.33s 0.33s ease, height 0.33s ease;
}
#levelDisplay {
  padding-right: 10px;
}
#guessContainer {
  font-family: 'Montserrat';
  font-size: 12px;
  letter-spacing: 1px;
  font-weight: 400;
  line-height: 30px;
}